## oboinus 2.2

=== debian/changelog ===
oboinus (2.2-4) unstable; urgency=low

  * debian/copyright
    - Update to format 1.0.
    - Update upstream URLs.
  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.3.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 22 Apr 2012 00:03:21 +0300

oboinus (2.2-3) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9.
  * debian/copyright:
    - (override_dh_clean): Correct directory name to remove.
  * debian/rules
    - Minor adjustments.

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 23 Feb 2012 09:01:23 -0500

oboinus (2.2-2) unstable; urgency=low

  * debian/control:
    - (Depends): add python-gtk2 (>= 2.6.0), python-imaging.
    - (Description): Fix spelling (Closes: #642126).
  * debian/copyright:
    - (Format): Use versioned URI (lintian).

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 21 Sep 2011 10:15:13 +0300

oboinus (2.2-1) unstable; urgency=low

  * Initial release (Closes: #582794).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 16 Sep 2011 01:34:39 +0300
