=== debian/control ===
Source: oboinus
Section: x11
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9), python (>= 2.6.7)
Build-Depends-Indep: python-distutils-extra, python-support (>= 1.0)
Standards-Version: 3.9.3
X-Python-Version: ${python:Versions}
Vcs-Browser: http://git.debian.org/?p=collab-maint/oboinus.git
Vcs-Git: git://git.debian.org/git/collab-maint/oboinus.git
Homepage: http://freecode.com/projects/oboinus

Package: oboinus
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, feh,  python-gtk2 (>= 2.6.0), python-imaging
Description: background previewer and setter for X implemented in Python
 A simple program to choose picture or background color. With
 option --restore, the configured background is set and program
 exits. This can be used in an .xinitrc/.xsession
 and other window manager startup files.
