=== debian/rules ===
#!/usr/bin/make -f

URL		= http://code.google.com/p/oboinus
CHANGELOG	= debian/upstream.changelog
PACKAGE		= oboinus

get-vcs-changelog:
	lynx -dump $(URL) | \
	awk '/^Screen/ {exit} /^News/,/^Screen/ {print}' \
	> $(CHANGELOG)

	svn log --quiet http://oboinus.googlecode.com/svn/trunk \
	>> $(CHANGELOG)

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

override_dh_clean:
	dh_clean
	rm -rf build/

override_dh_auto_install:
	python setup.py install \
		--install-layout=deb \
		--prefix $(CURDIR)/debian/$(PACKAGE)/usr

%:
	dh $@ --with python2

# End of file
