=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*([oO]boinus-([\d.]+)\.tar\.gz).*#http://oboinus.googlecode.com/files/$1#,filenamemangle=s#.*([oO]boinus-([\d.]+)\.tar\.gz).*#$1#;s/O/o/ \
    http://code.google.com/p/oboinus/downloads/list ^.*detail\?name=[oO]boinus-([\d.]+)\.tar\.gz.*
