## oboinus 2.3

=== debian/changelog ===
oboinus (2.3-1) unstable; urgency=low

  * New upstream snapshot.
    - Provide default even if no config file (Closes: #709342).
    - Use FreeDesktop Standard ~/.config/oboinus directory.
      http://standards.freedesktop.org/basedir-spec/basedir-spec-latest.html
    - No more compiled *.pyc files.
  * debian/clean
    - No more *.pyc files.
  * debian/control
    - (Build-Depends): Remove unused python-support (Closes: #709344).
      Thanks to Jakub Wilk <jwilk@debian.org>.
    - (Build-Depends-Indep): Remove field and unused
      python-distutils-extra (Closes: #709345). Thanks to Jakub Wilk
      <jwilk@debian.org>.
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update year.
    - (Upstream-Contact): add email
  * debian/patches
    - Remove directory. Accepted upstream.
  * debian/rules
    - Simplify. Change log now included in sources.
  * debian/watch
    - Update to githubredir.debian.net.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 12 Jun 2013 19:11:32 +0300

oboinus (2.2-5) unstable; urgency=low

  * debian/control
    - (X-Python-Version): Remove; not needed (Closes: #673070).
  * debian/patches
    - (10): New; correct exception handling (see: #673070).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 16 Sep 2012 16:11:31 +0300
