=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9), python (>= 2.6.7)
-Build-Depends-Indep: python-distutils-extra, python-support (>= 1.0)
-Standards-Version: 3.9.3
-X-Python-Version: ${python:Versions}
-Vcs-Browser: http://git.debian.org/?p=collab-maint/oboinus.git
-Vcs-Git: git://git.debian.org/git/collab-maint/oboinus.git
+Build-Depends-Indep: python-distutils-extra
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/oboinus.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/oboinus.git
 Homepage: http://freecode.com/projects/oboinus
 
 Package: oboinus
