=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = oboinus

override_dh_clean:
	dh_clean
	rm -rf build/

override_dh_auto_install:
	python setup.py install \
		--install-layout=deb \
		--prefix $(CURDIR)/debian/$(PACKAGE)/usr

%:
	dh $@ --with python2

# End of file
