=== debian/watch ===
version=3
opts="uversionmangle=s#/release##;s#/##" \
http://githubredir.debian.net/github/suniobo/oboinus (.*).tar.gz
